/** page_editor_view_new/website_data/330594/889774/41917744/52/34170808/6cc9733351ad45c49a0629e3543c22f7/page_editor.css **/
#icxf{position:relative;}#i03t{position:relative;}#ic3i{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iu0d{width:100%;min-height:auto;max-width:100%;padding:10px;}#io0i{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ihlvs{margin:10px 0 10px 0;}#ice0x{width:100%;height:100%;overflow:hidden;max-height:100%;}#iai3t{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ice83{margin:10px 0 10px 0;}#iaeik{width:100%;height:100%;overflow:hidden;max-height:100%;}#iy80h{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iulvw{position:relative;z-index:auto;}#iisyf{position:relative;z-index:auto;}#isfzu{width:100%;margin-top:10px;margin-bottom:10px;}#idlql{width:100%;margin-top:10px;margin-bottom:10px;}@media (max-width: 1024px){#ic3i{flex:1 1 100%;max-width:100%;height:auto;}#io0i{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ic3i{flex:1 1 100%;max-width:100%;height:auto;}#io0i{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#icxf {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #icxf {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #icxf {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */